Clojurians
#lumo
<
2018-06-22
>

This page is not created by, affiliated with, or supported by Slack Technologies, Inc.

lleo03:06:37

What steps would I have to take to (require ’[clojure.core.async :as async]) ?

richiardiandrea04:06:21

@lleo the only difference is that you need to use https://clojars.org/andare

lleo08:06:28

I know in lein or boot you put [andare/andare “0.9.0”] in your dependencies, but how do I do it if I am just trying to do the above “require” command in the repl.

lleo08:06:06

Oh I just got it. lumo -D "andare:0.9.0" on the command line and (require ’[clojure.core.async :as async]) in the repl.